#map { height: 300px; }

#module1 {
    height: 120px;
    text-align: center;
}

#temp {
    font-size: 60px;
}

#module2 {
    height: 300px;
    width: 600px;
}

#date {
    font-size: 50px
}

#timedate {
color: white;
font-family: Arial, sans-serif;
font-size: 160px;
background-color: rgba(0, 0, 0, 0.6);
padding: 20px;
border-radius: 20px;
margin-bottom: 20px;
}

#background {
background-color: black;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
}

.center {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

/* Here I had to look up examples of how to center everything to the middle of the screen and learned that vh as a unit is viewport height*/

.module {
color: white;
font-size: 30px;
font-family: Arial, sans-serif;
background-color: rgba(0, 0, 0, 0.6);
padding: 10px;
border-radius: 10px;
flex: 1;
}

.modules-container {
  display: flex; 
  gap: 20px;
  margin-top: 20px; 
}

